:root {
  --imuv-color-one: #e5007b;
  --imuv-color-two: whitesmoke;
  --imuv-color-three: #aebbc2;
  --imuv-color-four: #63e500;
}

/* https://stackoverflow.com/a/23860302 */
input[type=file], /* FF, IE7+, chrome (except button) */
input[type=file]::-webkit-file-upload-button {
  /* chromes and blink button */
  cursor: pointer;
}

body {
  overflow: hidden;
  margin: 0;
}

.hidden {
  display: none !important;
}

.centered {
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  position: absolute;
}

.full_screen {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

button {
  cursor: pointer;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--imuv-color-three);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--imuv-color-one);
}
